netcdf_nc_interfaces::nc__enddef Interface Reference

## Public Member Functions

integer(c_int) function | nc__enddef (ncid, h_minfree, v_align, v_minfree, r_align)

## Detailed Description

Definition at line 250 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc__enddef()

integer(c_int) function netcdf_nc_interfaces::nc__enddef::nc__enddef | ( | integer(c_int), value | ncid,
|  | integer(c_size_t), value | h_minfree,
|  | integer(c_size_t), value | v_align,
|  | integer(c_size_t), value | v_minfree,
|  | integer(c_size_t), value | r_align
| ) |  |

Definition at line 251 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.